SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000140SiT!billingpublic2008-08-01 10:322008-11-21 17:28
Reportertom 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.33 
Target Version3.40Fixed in Version3.40 
Summary0000140: CSV report uses $CONFIG['currency_symbol']
DescriptionThe billing report uses $CONFIG['currency_symbol'] even in CSV mode, instead of the symbol itself
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000057)
paulh (administrator)
2008-08-01 20:21

Cheers Tom had forgotten about this issue ;-) Will try and fix this weekend.

Entries http://www.w3schools.com/HTML/html_entities.asp [^]
User avatar (0000058)
paulh (administrator)
2008-08-02 18:51

r3887 resolves this

- Issue History
Date Modified Username Field Change
2008-08-01 10:32 tom New Issue
2008-08-01 20:21 paulh Note Added: 0000057
2008-08-01 20:21 paulh Assigned To => paulh
2008-08-01 20:21 paulh Reproducibility have not tried => always
2008-08-01 20:21 paulh Status new => assigned
2008-08-01 20:21 paulh Projection none => minor fix
2008-08-01 20:21 paulh ETA none => < 1 day
2008-08-01 20:21 paulh Target Version => 3.40
2008-08-02 18:51 paulh Note Added: 0000058
2008-08-02 18:51 paulh Status assigned => resolved
2008-08-02 18:51 paulh Resolution open => fixed
2008-08-02 18:51 paulh Fixed in Version => 3.40
2008-11-21 17:28 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker